@font-face {
  font-family: "iconfont"; /* Project id 5187170 */
  src: url('iconfont.woff2?t=1783490722941') format('woff2'),
       url('iconfont.woff?t=1783490722941') format('woff'),
       url('iconfont.ttf?t=1783490722941') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chanpinguanli:before {
  content: "\e7b6";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-lianxiwomenwode:before {
  content: "\e615";
}

.icon-zhiding:before {
  content: "\e63d";
}

.icon-zhiding1:before {
  content: "\e68b";
}

.icon-gouwuche:before {
  content: "\e86e";
}

.icon-icon_play:before {
  content: "\e614";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-shijian:before {
  content: "\e627";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-chahao:before {
  content: "\e61a";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-shanchu:before {
  content: "\e643";
}

.icon-jiantou_jiantou:before {
  content: "\e601";
}

.icon-right:before {
  content: "\e609";
}

.icon-whatsapp-fill:before {
  content: "\eafa";
}

.icon-a-jianhao11:before {
  content: "\e621";
}

.icon-a-jiantou1:before {
  content: "\e612";
}

.icon-jia:before {
  content: "\e613";
}

.icon-fangda:before {
  content: "\ec13";
}

.icon-yuyanqiehuan:before {
  content: "\e618";
}

.icon-jiahao:before {
  content: "\e602";
}

.icon-inquiry_fill:before {
  content: "\e7f1";
}

.icon-a-zhijiaojiantou_you1:before {
  content: "\e61f";
}

.icon-a-zhijiaojiantou_you13-copy:before {
  content: "\ec14";
}

.icon-a-zhijiaojiantou_you14-copy:before {
  content: "\ec15";
}

.icon-fangdajing:before {
  content: "\e687";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-fanhuidingbu:before {
  content: "\e600";
}

.icon-phone:before {
  content: "\e725";
}

.icon-whatsapp:before {
  content: "\e69c";
}

.icon-YouTube:before {
  content: "\e611";
}

.icon-facebook:before {
  content: "\e610";
}

.icon-link:before {
  content: "\e60f";
}

.icon-ins:before {
  content: "\e60e";
}

.icon-tuite:before {
  content: "\e60c";
}

.icon-mti-360du:before {
  content: "\e8e7";
}

.icon-dingzhijiaju:before {
  content: "\e619";
}

.icon-quanqiu:before {
  content: "\e663";
}

.icon-zhiliang:before {
  content: "\e88b";
}

.icon-caidanlan-shengchan-shengchanshenqing:before {
  content: "\e662";
}

.icon-zhiliangjishu:before {
  content: "\e8ba";
}

.icon-a-xiangxiajiantou1:before {
  content: "\e61d";
}

